Subject: Re: bug#31718: 26.1; Strange behavior of `cond'

From: Vibhav Pant <[email-masked]>
Date: Wed, 13 Jun 2018 11:56:52 +0530

Hi,

Sorry for the late reply, this entire thread was somehow going into my
spam folder, and I didn't notice it until today.

The patch looks good to go, adding a doc-string for parameter
DEFAULT-SYM should be sufficient.

Thanks,
Vibhav

On Wed, Jun 13, 2018 at 11:21 AM Ikumi Keita <[email-masked]> wrote:
>
> Hi Noam and Robert,
>
> >>>>> Noam Postavsky <[email-masked]> writes:
>
> > Anyway, the patch looks good, I think it should go to emacs-26 as it's
> > solving a pretty important regression.
>
> That's a good news, thanks.
>
> > I will push there in a couple of days, assuming no objections.
>
> As a minor issue, I suppose the doc string of
> `byte-compile-cond-jump-table-info' should include mention about a new
> argument `default-sym'.
>
> Regards,
> Ikumi Keita

-- 
Vibhav Pant
[email-masked]